<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86a2977fd1aafe041e9db329b7ca1150">
  <dict>
    <!--2023-02-06 09:54:04.0-->
    <bool key="carrier_hide_network_mode_bool">false</bool>
  </dict>
</config>
